version: 0.3.1
files:
  - url: blame-win-x64.exe
    sha512: 5FaBx2nzqNDyVMFbdXcZpaCITTD61EzabJB2AdsOsls2mqdjjOCsbSXAW0UmHKlXJRrkAKjmyaqgE/ikn7P46w==
    size: 225266843
path: blame-win-x64.exe
sha512: 5FaBx2nzqNDyVMFbdXcZpaCITTD61EzabJB2AdsOsls2mqdjjOCsbSXAW0UmHKlXJRrkAKjmyaqgE/ikn7P46w==
releaseDate: '2026-06-18T22:02:02.896Z'
